* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body{
  @media screen and (max-width: 768px) {
    overflow-x: hidden;
  }





  nav{
    z-index: 10;
    display:flex;
    justify-content: space-around;
    align-items: center;
    min-height: 8vh;
    background: #ff6261;
    font-family: "Poppins",sans-serif;
    height: 8vh;
    ul{
      height: 100%;
      li{
        cursor: pointer;
        width: 100%;
        padding: 0 5px;
        display: flex;
        height: 100%;
        align-items: center;
        transition: 0.3s;
        text-decoration: none;

        a{
          text-decoration: none;
          border: hidden!important;
          color: white;
          width:100% ;
          text-align: center;
        }
      }
      li:hover{
        transition: 0.3s;
        a{
          color: #ff6261;;
        }
        background-color: whitesmoke;
      }
    }

    .nav-active{
      transform: translateX(0%) !important;

    }

    .nav_links{
      display: flex;
      flex-direction: row;
      justify-content: space-around;
      width: 30%;

      @media screen and (max-width: 1024px){
        width: 50%;
      }
      @media screen and (max-width: 768px) {
        z-index: 50;
        position: absolute;
        right: 0;
        height: 92vh;
        top: 8vh;
        //background: #5d4954;
        background: rgb(255, 98, 97);

        display: flex;
        flex-direction: column ;
        align-items: center ;
        width: 50% ;
        transform: translateX(100%);
        transition: transform 0.5s ease-in;

        li {
          justify-content: center;
          width: 100%;
          opacity: 1;
        }

      }


      li {
        list-style:none;
      }

      a {
        color:rgb(226,226,226);
        text-decoration: none;
        letter-spacing: 3px;
        font-weight: bold;
        font-size: 14px;

      }
    }

    .logo {
      color:rgb(226,226,226);
      text-transform: uppercase;
      letter-spacing: 5px;
      font-size: 20px;
      .brand{
        a {
          text-decoration: none;
          color: #fff;
        }
        * {
          display: inline-block;
        }
      }
    }

    .burger {
      display: none;
      @media screen  and (max-width: 768px){
        display: block;
        cursor: pointer;
      }
      div{
        width: 25px;
        height: 3px;
        background: rgb(226,226,226);
        color:rgb(226,226,226);
        margin: 5px;

        transition: all 0.3s ease;
      }

    }

  }
}

@keyframes navLinkFade {
  from{
    opacity: 0;
    transform: translateX(80px);
  }

  to{
    opacity: 1;
    transform: translateX(0px);
  }
}



.toggle .line1 {
  transform: rotate(-45deg) translate(-5px,6px);
}
.toggle .line2 {
  opacity: 0;
}
.toggle .line3 {
  transform: rotate(45deg) translate(-5px,-6px);

}